<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Blade</Series>
    <Number>3</Number>
    <Web>https://www.amazon.com/dp/B0C959R64N</Web>
    <Summary>BLADE POSSESSED?! In exchange for a weapon that can destroy the Adana, Blade must get his arms-dealing ex-girlfriend out of a bloody situation with some literal headhunters. But no good deed goes unpunished when he finds himself under the control of her captor! Meanwhile, the pulse of the Adana's power ripples across the Marvel Universe - drawing a familiar friend of Blade's into the fray.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0C959R64N], [RELDATE:2023-09-27]</Notes>
    <Publisher>Marvel</Publisher>
    <PageCount>23</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2023</Volume>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>